;
; File:         strings.ini
; Version:      1.0
; Date:         2012-04-01
; Folder:	Road
;
; Language:     english
; Encoding:     UTF-8
;
; We keep each section sorted to ease the tracking of changes and translation.
;

[STRINGS]
CREST=Kalns
SMALL_CREST=Kalniņš
FLAT_CREST=Kalns Zems
SLOW_CREST=Kalns Lēns
LONGCREST=Kalns Garš
CREST_DAB=Kalns Sēdini
DOUBLECREST=Dubult Kalns
TO_CREST=Uz Kalnu
BROW=Virsotne
OVER_BROW=Pār Virsotni
CONTINUESOVERBROW=Pār Virsotni Turpinās
OVERCREST_NOLINK=Pār Kalnu
OVERSMALLCREST=Pār Kalniņu
OVERLONGCREST=Pār Garu Kalnu
OVER_EARLY_AND_LATE_CREST=Pār Agru un Vēlu Kalnu
OVER_EARLY_CREST=Pār Agru Kalnu
OVER_LATE_CREST=Pār Vēlu Kalnu
OVERTWOCRESTS=Pār Diviem Kalniem
OVERTHREECRESTS=Pār Trīs Kalniem
CONTINUESOVERCREST=Aiz Kalna Turpinās
CONTINUESOVERSMALLCREST=Aiz Kalniņa Turpinās
CREST_TO_LEFT=Kalns uz Kreiso
CREST_TO_RIGHT=Kalns uz Labo
DROPS=Nogāze
STEEP_DROP=Stāva Nogāze
DROPS_LEFT=Nogāze pa Kreiso
DROPS_RIGHT=Nogāze pa Labo
STEEP_HILL=Stāvs Kalns
STEEP_INCLINE=Stāvs Kāpums
STEEP_SLOPE=Stāva Nogāze
THROWS=Met
TO_BUMP=Uz Bedri

JUMP=Tramplīns
JUMP_MAYBE=Tramplīns Varbūt
BIG_JUMP=Tramplīns Liels
SMALL_JUMP=Tramplīns Mazs
FLAT_JUMP=Tramplīns Zems
DOUBLE_JUMP=DubultTramplīns
TO_JUMP=Uz Tramplīnu
JUMP_DAB=Tramplīns Sēdini
OVER_JUMP=Tramplīnā
OVER_JUMP_DAB=Tramplīnā Sēdini 
OVER_BIG_JUMP=Lielā Tramplīnā
OVER_SMALL_JUMP=Mazā Tramplīnā
LIFTS=Ceļ
OVER_JUMP_MAYBE=Tramplīnā Varbūt

DIP=Asa Bedre
TODIP=Uz Asu Bedri
HOLLOW=Maza Bedre
HOLE=Liela Bedre
BUMP=Bedre
BUMPS=Bedres
BUMPS_OVER=Bedres pēc_(Dist.)
BUMP_DIP=Bedre Met
BUMP_DIPS=Bedres Met
BAD_BUMP=Dziļa Bedre
BAD_BUMP_DIP=Dziļa Bedre Met
BAD_BUMPS=Dziļas Bedres
BAD_BUMP_DIPS=Dziļas Bedres Met
LUMP=Izcilnis
SPEEDBUMP=Guļošais (Policists)
RUTS=Špūres
RUT=Špūre
LONGRUTS=Garas Špūres
LONGRUT=Gara Špūre
DEEPRUTS=Dziļas Špūres
DEEPRUT=Dziļa Špūre

NARROWS=Šaurāks
WIDEOUT=Uz Platu
WIDENS=Platāks
SUMPPU=Slazds (Sumppu)
BIG_SUMPPU=Liels Slazds (Sumppu)
SMALL_SUMPPU=Mazs Slazds (Sumppu)
ONTO_NARROWER_ROAD=Uz Šaurāku Ceļu
ONTO_WIDER_ROAD=Uz Platāku Ceļu
SMALL_ROAD=Uz Mazu Ceļu
BIG_ROAD=Uz Lielu Ceļu
LAYBY=Kabata
SHOULDER=Ceļa Mala
CAMBER=Pozitīvs (virāža)
BADCAMBER=Negatīvs (virāža)
UPHILL=Augšā
DOWNHILL=Lejā
DRAWS_IN=Ievelk

COMPATIBILITY_REVERSE_CAMBER=Negatīvs (Virāža) (Compatibility)
COMPATIBILITY_POSITIVE_CAMBER=Pozitīvs (virāža) (Compatibility)
COMPATIBILITY_NEGATIVE_CAMBER=Negatīvs (virāža) (Compatibility)
OVERCREST=Pār Kalnu (With Link)
COMPATIBILITY_COMPRESSION=Grope (Compatibility)
COMPATIBILITY_SMALL_CREST_FABZ=Kalniņš (Compatibility)
COMPATIBILITY_BUMPY=Bedrains (Compatibility)